.depression-banner-container {
  background-image: url("/public/uploads/images/Depression-treatment/depression_banner.webp") !important;
  position: relative;
  background-size: 103% 100% !important;
  background-position: center;
}

.depression-banner-container form.banner-appointment-form-wrapper {
  filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.16));
  background-color: #ffffffcb !important;
}

#austim-treatment-banner .banner-content-wrapper h2{
    color: #3C4196;
    margin-bottom: 3%;
    line-height: 1.2;
    font-size: 1.8vw !important;
    text-align: center !important;
    padding-top: 0px;
    margin-top: -6%;
    font-weight: 700
}

#austim-treatment-banner h4 {
    color: #ffffff;
    font-size: 1.5vw
}

#austim-treatment-banner .banner-content-wrapper h2 span {
    font-size: 2.5vw;
    display: block;
}

.depression-banner-container .austim-text-wrapper {
  width: 100%;
  padding-left: 7vw;
}

.depression-banner-container .austim-prf-wrapper{
  position: relative;
  z-index: 8;
}

.depression-banner-container h1 {
  font-size: 4.9vw !important;
  font-weight: 500 !important;
  color: #fff !important;
  letter-spacing: 0.02ic;
}
.depression-banner-container h5 {
  letter-spacing: 0.09ic;
}

.banner-appointment-form-wrapper p{
    font-size: 1.8vw !important;
}

.banner-appointment-form-wrapper p span {
    font-size: 2.5vw;
    display: block;
}

.about-styles h2 {
  font-weight: 600;
}

p a {
  color: #3c4196;
}

p a:hover {
  text-decoration: underline;
  color: #3c4196;
}

.depression-banner-img2 {
  width: 100%;
  height: 100%;
}

.about-depression-container {
  background-color: rgb(247, 247, 247);
}

.about-depression-img {
  width: 100%;
  height: 70vh;
  max-width: fit-content;
  position: relative;
  top: 1vh;
}

.accordion-item.faq-item.mb-3 .accordion-header{
    font-size: 1.2vw;
    line-height: 1.6;
    font-family: 'Lato';
    font-weight: 500;
    padding-bottom: 1%;
    width: 100%;
    color: #737373;
    padding-top: 0;
}

span.faq-icon.ms-auto{
    top:-0.20vw !important;
}

.static-text p {
  margin-bottom: 2.4vh;
}

.about-depression-container p {
  margin-bottom: 2.4vh;
}

.types-depression-container p {
  margin-bottom: 2.4vh;
}

.types-depression-container .inner-card-wrapper-appr {
  display: flex;
  align-items: flex-start;
  gap: 0.5vw;
}

.types-depression-container .list-style-heading {
  color: #3c4196;
  font-weight: 600;
  position: relative;
  top: -1vh;
}

.types-depression-container .checkbox-img {
  width: 1.3vw;
}

.types-depression-treat-container {
  background-image: url("../uploads/images/Depression-treatment/depression_type_bg.webp");
}

.types-depression-treat-container .inner-type-card-wrapper-appr {
  display: flex;
  gap: 2vw;
  margin: 4vw 0;
  align-items: center;
}

.types-depression-treat-container .header-treat-card {
  display: flex;
  align-items: center;
  gap: 0.5vw;
}

.types-depression-treat-container .list-type-style-heading {
  color: #3c4196;
  font-weight: 600;
  position: relative;
  top: 0.5vh;
}
.types-depression-treat-container .checkbox-img {
  width: 1.3vw;
}

section.depression-doctors-container button.owl-prev-custom {
  left: 3% !important;
  top: 46% !important;
}
section.depression-doctors-container button.owl-next-custom {
  right: 3% !important;
  top: 46% !important;
}

.success-container {
  background-color: rgba(243, 238, 229, 0.815);
}

.success-container p {
  margin-bottom: 2vh;
}

.success-container .success-card {
  padding-left: 15vw;
}

.success-card-bg {
  position: relative;
  left: -11%;
  bottom: -5.2vh;
  width: 100vw;
  margin-top: -19vh;
}


.success-container .desktop-img-card{
    display: block;
}
.success-container .mob-img-card{
    display: none;
}

.relationship-choose-img {
  width: 100%;
  height: 100%;
  margin: 15px 0 25px 0;
}

.relationship-faq .container {
  padding: 0 !important;
}

.relationship-faq .accordion-button {
  font-family: "Lato-Regular" !important;
}

.success-cont {
  padding-bottom: 0 !important;
  background-color: rgba(240, 247, 252, 0.205);
}

.left-success-side {
  padding-left: 7%;
}

.relationship-testtimonial {
  padding: 2% !important;
  background-color: rgba(240, 247, 252, 0.45);
}

.mobile-depression-container {
  display: none;
}

.desktop-depression-container {
  display: block;
}

section.hp-sec5.footer-block-mmaarga-all {
  display: none !important;
}

.banner-content-wrapper p.heading{
    padding-top:0 !important;
}

.austim-outer-wrapper {
    padding: 2.5% 0% !important;
    padding-bottom: 2.5 !important
    
}
.banner-bg-2{
  height: 100vh !important;
}

@media (min-width:768px){
    section#footer-book-appt .row {
   flex-wrap: nowrap;
}

}


@media (min-width: 768px) and (max-width: 1023px) {
  .depression-banner-container{
    height: 37vh !important;
  }
  .depression-banner-container .austim-text-wrapper{
    padding-left: 8vw !important;
    margin-top: -8vh !important;
  }
  .success-card-bg {
    position: relative;
    left: -11%;
    bottom: -2vh;
    width: 100vw;
    margin-top: -8vh;
    height: 50vh;
  }

  .banner-bg-2{
  height: 45vh !important;
}

  #bangalore-marga-faq{
  background-image: url("../uploads/images/Faq-bg.png") !important;
}

  .about-depression-img {
    height: 36vh;
  }

   .types-depression-container .list-style-heading {
    top: -0.5vh;
  }

  .types-depression-treat-container .list-type-style-heading {
    top: 0.3vh;
  }

  #bangalore-marga-faq .accordion-button{
    padding-right: 6% !important;
  }

}

@media (max-width: 767px) {
  .depression-banner-container .austim-text-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 42vh;
    gap: 1.4vh;
    align-items: center;
    padding-left: 0 !important;
    margin-left: -19.5%;
  }
  
  #austim-treatment-banner h4 {
        color: #ffffff;
        font-size: 4.5vw;
  }

  div#header{
    z-index: 1000 !important;
  }

   .banner-bg-2{
  height: 35vh !important;
}

  .depression-banner-container .austim-text-wrapper h5 {
    font-size: 10vw !important;
  }

  .depression-banner-container {
    background-size: 120% 100% !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    height: 38vh;
    margin-top: 18% !important;
    width: 156vw;
  }

  .depression-banner-container::after {
    height: 80px;
  }

  .mobile-depression-container {
    display: block;
  }

  .desktop-depression-container {
    display: none;
  }

  /* Banner */
  .mobile-depression-container .banner-content-wrapper {
    padding: 0 8% 0 0;
    margin: 40px auto 10px auto;
  }

  .mobile-depression-container form.banner-appointment-form-wrapper {
    padding: 3vw 4.8vw 5vw 4.8vw !important;
    border-radius: 8px;
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.16));
    background-color: rgb(241, 239, 239) !important;
    margin: 0 2vw 0 0 !important;
  }

  .mobile-depression-container form.banner-appointment-form-wrapper label {
    font-weight: 600 !important;
  }
  .mobile-depression-container
    form.banner-appointment-form-wrapper
    .custom-select {
    background-position: right 2.7vw top 4.2vw !important;
    background-size: 3.8vw;
  }

  .mobile-depression-container .banner-content-wrapper h2 {
    padding-top: 2% !important;
  }

  .depression-banner-container h1 {
    font-size: 11vw !important;
    margin-bottom: -13px;
  }

  .relations-container {
    padding: 8% 5% !important;
  }

  .about-depression-container {
    padding: 8% 5% !important;
  }

  .order-container {
    display: flex;
    flex-direction: column;
    margin-left: -3%;
  }

  .about-depression-container .order-img {
    order: 1;
  }
  .about-depression-container .order-cont {
    margin-top: 0px;
    order: 0;
  }

  .about-depression-img {
    height: 40vh;
  }

  .types-depression-container {
    padding: 8% 5% !important;
  }

  .types-depression-container .checkbox-img {
    width: 5.3vw;
  }

  .types-depression-container .inner-card-wrapper-appr {
    gap: 2.8vw;
  }

  .types-depression-container .list-style-heading {
    margin-bottom: -0.3vh;
    top: -0.2vh;
  }
  [class^="col"] + [class^="col"] {
    margin: 20px 0;
  }

  .types-depression-treat-container {
    padding: 8% 5% !important;
  }

  .types-depression-treat-container .checkbox-img {
    width: 5.3vw;
  }

  .types-depression-treat-container .inner-type-card-wrapper-appr {
    flex-direction: column;
    gap: 5vh;
  }
  .types-depression-treat-container .header-treat-card {
    gap: 1.5vw;
    align-items: flex-start;
  }

  .types-depression-treat-container .list-type-style-heading {
    color: #3c4196;
    font-weight: 600;
    position: relative;
    top: -0.4vh;
  }

  .success-container .success-card {
  padding: 0 5% !important;
}

  .success-card-mob-bg {
  position: relative;
  left: -5.5%;
  bottom: -4vh;
  width: 100vw;
  margin-top: -5vh;
}

.success-container .desktop-img-card{
    display: none;
}
.success-container .mob-img-card{
    display: block;
}

  .depression-doctors-container .custom-owl-nav button.owl-prev-custom {
    top: 35vh !important;
    z-index: 2;
  }

  .depression-doctors-container .custom-owl-nav button.owl-next-custom {
    top: 35vh !important;
    z-index: 2;
  }

  .relationship-faq {
    padding-bottom: 0 !important;
  }

  .relationship-faq span.faq-icon.ms-auto {
    top: 3.6vw !important;
    width: 4.9vw !important;
  }

  .relationship-faq div#faqAccordion {
    padding-top: 75% !important;
  }
   [class^=col]+[class^=col]{
            margin-left:0px !important;
        }
        
            section#footer-book-appt {
                padding:7% 7% important;
}
  .banner-appointment-form-wrapper p
    {
      font-size:8vw !important;
      padding-top:6% !important;
}

  .banner-appointment-form-wrapper p span
    {
      font-size:8vw !important;
      display:contents !important;
}
}


@media(max-width: 767px)
{
    
 
.order-container .col-sm-6.col-12.order-cont {
    margin-left: -5px !important;
    margin-top: -5px;
}
.types-depression-container .col-lg-4.col-md-6.col-12 {
    margin-left: -1px !important;
}   


.footer-slogan {
    margin: 0px;
}
#bangalore-marga-faq .faq-title::after {
        width: 15%;
    }
}
